.tribe-mini-calendar{
  font-size: 16px;
}
.tribe-mini-calendar-nav, .tribe-mini-calendar td, .tribe-mini-calendar th {
	background: #EDEDED;
	border: 0;
    padding: 0;
}
.tribe-mini-calendar thead td, .tribe-mini-calendar th {
	background: #6c6c6c;
	color: #E9F0F4;
}
a.tribe-mini-calendar-nav-link {
	color: #E9F0F4;
}
#tribe-mini-calendar-month {
    font-family: "DIN_1451 LT W01 Engschrift";
    font-size: 1.4em;
    padding: 0.2em 0;
    text-transform: uppercase;
}
.tribe-mini-calendar-nav span {
    color: #fff;
    display: inline-block;
    font-weight: 100;
    margin: 0 auto;
    text-transform: lowercase;
}
.tribe-events-thismonth {
	color: #fff;
	font-size: 1.2em;
}
.tribe-mini-calendar .tribe-events-present {
	background: #6c6c6c;
}
.tribe-mini-calendar .tribe-events-has-events a {
	color: #fff;
	font-weight: normal;
}
.tribe-mini-calendar .tribe-events-has-events a:hover {
	background-color: #6c6c6c;
}
.tribe-mini-calendar .viewing-day {
	background: #CF234D;
}
.tribe-mini-calendar-no-event, .tribe-mini-calendar .tribe-events-has-events a {
	padding: .3em 0;
}
#tribe-geo-results h2.tribe-events-page-title, h2.tribe-events-page-title {
    font-size: 30px;
    font-weight: normal;
    text-transform: lowercase;
}
.tribe-mini-calendar .tribe-events-past {
    opacity: 1;
}
.tribe-mini-calendar .tribe-events-othermonth {
    background: #ededed;
}
.tribe-mini-calendar td.tribe-events-has-events.tribe-events-present, .tribe-mini-calendar td.tribe-events-has-events.tribe-mini-calendar-today {
    background-color: #d11d4b;
}
.tribe-mini-calendar td.tribe-events-has-events.tribe-events-othermonth {
    background: #b8b8b8;
}
.tribe-mini-calendar .tribe-events-has-events div[id*="daynum-"] a::before {
    display: none;
}
.tribe-mini-calendar .tribe-events-has-events.tribe-events-othermonth div[id*="daynum-"] a::before {
    /*bottom: -9px;*/
}
.tribe-mini-calendar .tribe-events-future.tribe-events-has-events.tribe-events-othermonth div[id*="daynum-"] a::before {
    /*bottom: -7px;*/
}
.tribe-mini-calendar div[id*="daynum-"] a {
    display: block;
    padding: 5px 5px 10px;
    position: relative;
    text-decoration: none;
}
.tribe-events-calendar td.tribe-events-past .tribe-events-month-event-title a, .tribe-events-calendar td.tribe-events-past .tribe-events-viewmore a {
    opacity: 0.8;
}
.tribe-events-calendar div[id*="tribe-events-event-"] h3.tribe-events-month-event-title a {
    color: #555658 !important;
    font-size: 100%;
}
.tribe-events-calendar div[id*="tribe-events-daynum-"], .tribe-events-calendar div[id*="tribe-events-daynum-"] a {
  
    font-size: 14px;
}
#tribe-events-content .tribe-events-tooltip h4 {
    background-color: transparent;
    color: #cf224d;
    font-size: 24px;
    font-weight: normal;
    letter-spacing: 0;
    margin: 0;
    padding: 0;
}

#tribe-events .tribe-events-button, #tribe-events .tribe-events-button:hover, #tribe_events_filters_wrapper input[type="submit"], .tribe-events-button, .tribe-events-button.tribe-active:hover, .tribe-events-button.tribe-inactive, .tribe-events-button:hover, .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"], .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"] > a {
    background-color: #cf224d;
}

.tribe-mini-calendar-dayofweek{
  text-transform: capitalize;
}

.tribe-events-thismonth .tribe-mini-calendar-no-event {
    color: #fff;
}

.tribe-mini-calendar-no-event{
  font-weight: 100;
}

.tribe-mini-calendar td.tribe-events-has-events {
    background: #EDEDED;
}

.tribe-mini-calendar-dayofweek {
    font-size: 80%;
    padding: 3px 0;
}


.tribe-events-thismonth .tribe-mini-calendar-no-event {
    color: #525252;
}

.tribe-mini-calendar .tribe-events-has-events a {
    color: #525252;
    font-weight: normal;
}

.tribe-events-thismonth.tribe-events-present .tribe-mini-calendar-no-event {
    color: #fff;
}

.tribe-mini-calendar .tribe-events-has-events .viewing-day a {
    color: #fff;
}


